export const initKnowledgeList = [
  {
    level: "A",
    startRate: 90,
    endRate: 100,
    levelDesc: "表现优秀水平",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "B",
    startRate: 75,
    endRate: 89,
    levelDesc: "表现良好水平",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "C",
    startRate: 55,
    endRate: 74,
    levelDesc: "中等水平",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "D",
    startRate: 40,
    endRate: 54,
    levelDesc: "有待提高水平",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "E",
    startRate: 0,
    endRate: 39,
    levelDesc: "本课程没有学好",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  }
];

export const initAbilityList = [
  {
    level: "A",
    startRate: 0,
    endRate: 20,
    levelDesc: "优秀",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "B",
    startRate: 21,
    endRate: 40,
    levelDesc: "良好",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "C",
    startRate: 41,
    endRate: 60,
    levelDesc: "中等",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "D",
    startRate: 61,
    endRate: 80,
    levelDesc: "中等偏下",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  },
  {
    level: "E",
    startRate: 81,
    endRate: 100,
    levelDesc: "表现不佳",
    result:
      "作答结果反映你在本次测试中表现优秀。你对本学期的知识点掌握的非常牢固，能够将所学的物理概念、规律和结论灵活用于解决相关的物理问题；具有将所学的物理知识，结合一定的数学手段解复杂的或综合性物理问题的能力。",
    suggest: "希望你在后续课程的的学习中能够继续保持"
  }
];
