// user
import OrganizationManage from "./views/OrganizationManage.vue";
import RoleManage from "./views/RoleManage.vue";
import UserManage from "./views/UserManage.vue";
import DataInitManage from "./views/DataInitManage.vue";
import AnalysisBatchManage from "./views/AnalysisBatchManage.vue";

export default [
  {
    path: "/base/organization-manage",
    name: "OrganizationManage",
    component: OrganizationManage
  },
  {
    path: "/base/role-manage",
    name: "RoleManage",
    component: RoleManage
  },
  {
    path: "/base/user-manage",
    name: "UserManage",
    component: UserManage
  },
  {
    path: "/base/data-init-manage",
    name: "DataInitManage",
    component: DataInitManage
  },
  {
    path: "/base/analysis-batch-manage",
    name: "AnalysisBatchManage",
    component: AnalysisBatchManage
  }
];
